@charset "EUC-JP";

*{
	zoom:1;
}

/* Start 初期化 ------------------------------ */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,p{
	margin: 0;
	padding: 0;
}

body{
	margin: 15px;
	min-width:950px;
}

img{
	border:0px;
}

em{
	font-style:normal;
}

a{
	text-decoration:underline;
}


/* -------------------------------- end 初期化 */

/* Start レイアウト ------------------------------ */
#left{
	width: 200px;
	float:left;
}

#right{
	width: 240px;
	float:right;
}

#center{
	margin-left:215px;
	margin-right:255px;
}

* html #center {
	margin-left:212px;
	margin-right:252px;
}

/* -------------------------------- end レイアウト */


#br{
	margin-bottom: 15px;
	background: url("http://image.dl.rakuten.co.jp/images/share/bar_bg_left.gif") no-repeat;
}

#br p{
	background: url("http://image.dl.rakuten.co.jp/images/share/bar_bg_right.gif") no-repeat top right;
	text-align: center;
}

#height{
	height:29px;
}


#ttl1{
	background: url("http://image.dl.rakuten.co.jp/images/share/ttl_bg_tl.gif") no-repeat;
}

#ttl1 div{
	background: url("http://image.dl.rakuten.co.jp/images/share/ttl_bg_tr.gif") no-repeat top right;
}

#ttl1 div div{
	background: url("http://image.dl.rakuten.co.jp/images/share/ttl_bg_bl.gif") no-repeat bottom left;
}

#ttl1 div div div{
	background: url("http://image.dl.rakuten.co.jp/images/share/ttl_bg_br.gif") no-repeat bottom right;
}

#ttl1 p{
	padding:6px 5px 5px 20px;
	font-size:75%;
	color:#044;
}

#topbanner{
	text-align:center;
	font-size:75%;
}

#topbanner .large{
	margin-top:15px;
}

#topbanner .large img{
	height:100px;
}

#topbanner2{
	text-align:center;
	font-size:75%;
}


#topbanner2 table{
	width:100%;
	margin-top:15px;
}

#topbanner2 td{
	text-align:center;
	width:25%;
	border-right: solid 1px #CCC;
	padding:0px 5px 0px 6px;
	vertical-align:top;
	text-decoration:underline;
}

#topbanner2 .last{
	border-right: solid 0px #CCC;
}

#topbanner2 td img{
	margin-bottom:5px;
	height:60px;
}



*html #pr{
	margin:15px 3px 0 3px;
}

#pr{
	border: solid 1px #DDD;
	background: #F6F6F6 url("http://image.dl.rakuten.co.jp/images/share/pr_bg.gif") no-repeat 8px 8px;
	padding:5px 5px 5px 35px;
	font-size:75%;
	margin-top:15px;
	text-decoration:underline;
	line-height:150%;
}



*html #mainte{
	margin:10px 3px 0 3px;
}

#mainte{
	border: solid 1px #F00;
	padding:1px;
	margin-top:10px;
}

#mainte .border{
	border: solid 1px #F90;
	padding:10px;
	font-size:75%;
}

#mainte em{
	color:red;
	font-weight:bold;
}

#mainte p{
	color:#900;
	margin-top:5px;
}


*html #mainte2{
	margin:10px 3px 0 3px;
}

#mainte2{
	background: #FFC;
	border: solid 1px #F00;
	padding:1px;
	margin-top:10px;
}

#mainte2 .border{
	border: solid 1px #F90;
	padding:10px;
	font-size:75%;
}

#mainte2 em{
	color:red;
	font-weight:bold;
}

#mainte2 p{
	color:#900;
	margin-top:5px;
}


#newcont .ttl2{
	background: url("http://image.dl.rakuten.co.jp/images/share/ttl2_bg_tl.gif") no-repeat;
	margin-top:15px;
}

#newcont .ttl2 div{
	background: url("http://image.dl.rakuten.co.jp/images/share/ttl_bg_tr.gif") no-repeat top right;
}

#newcont .ttl2 div div{
	background: url("http://image.dl.rakuten.co.jp/images/share/ttl_bg_bl.gif") no-repeat bottom left;
}

#newcont .ttl2 div div div{
	background: url("http://image.dl.rakuten.co.jp/images/share/ttl_bg_br.gif") no-repeat bottom right;
}

#newcont .ttl2 p{
	padding:6px 5px 5px 20px;
	font-size:75%;
	color:#044;
}

#newcont .ttl2 p.right{
	padding:6px 5px 0 0;
	color:#266;
	float:right;
	font-size:65%;
}


.newcont .ttl2{
	background: url("http://image.dl.rakuten.co.jp/images/share/ttl2_bg_tl.gif") no-repeat;
	margin-top:15px;
}

.newcont .ttl2 div{
	background: url("http://image.dl.rakuten.co.jp/images/share/ttl_bg_tr.gif") no-repeat top right;
}

.newcont .ttl2 div div{
	background: url("http://image.dl.rakuten.co.jp/images/share/ttl_bg_bl.gif") no-repeat bottom left;
}

.newcont .ttl2 div div div{
	background: url("http://image.dl.rakuten.co.jp/images/share/ttl_bg_br.gif") no-repeat bottom right;
}

.newcont .ttl2 p{
	padding:6px 5px 5px 20px;
	font-size:75%;
	color:#044;
}

.newcont .ttl2 p.right{
	padding:6px 5px 0 0;
	color:#266;
	float:right;
	font-size:65%;
}


.thum {
	padding:15px 0px;
	border-bottom: solid 1px #CED;
	overflow: auto;
}

* html .thum {
	height: 1px;
	overflow: visible ;
}


.thum table{
	width:100%;
}


.thum_last {
	padding:15px 0 0 0;
	border-bottom: none;
	overflow: auto;
}

.thum .goods{
	float:left;
	width:130px;
	margin-right:10px;
	text-align:center;
}

.thum .icon img{
	display:block;
	margin-bottom:5px;
	margin-right:5px;
}

.thum .icon{
	float:left;
}

.thum .text{
	margin-left:172px;
}

.thum .catch{
	background:#DEF6F6;
	padding:0px 5px;
}

.thum .catch div{
	float:right;
}

.thum .catch p{
	margin-right:30px;
	font-size:75%;
	padding:2px 0px;
	color:#388;
}

.thum .catch a p{
	color:#A75;
	padding:4px 0px 0px 0px;
	text-decoration:underline;
}

.thum p.ttl{
	font-size:75%;
	margin-top:7px;
	font-weight:bold;
	text-decoration:underline;
}

.thum p.art{
	font-size:60%;
	margin-top:7px;
	color:#666;
}

.thum p.exp{
	font-size:75%;
	margin-top:20px;
}


.thum p.chk{
	font-size:75%;
	margin-top:10px;
	text-align:right;
	text-decoration:underline;
}


.thum .soft_goods{
	float:left;
	width:192px;
	margin-right:10px;
	text-align:center;
}

.thum .soft_text{
	margin-left:234px;
}


.thum td{
	width:25%;
	padding-right:10px;
	vertical-align:top;
}

.thum td.last{
	padding-right:0px;
}

.thum .goods_soft{
	margin-bottom:5px;
	text-align:center;
}

.thum .goods_soft img{
	width:100px;
}

.thum .icon_soft img{
	margin-right:5px;
	vertical-align:middle;
}

.thum .dammy{
	height:27px;
	width:1px;
}

.thum .icon_soft{
	height:28px;
	margin-bottom:5px;
	display:block;
}

.thum .text_soft{
	clear:both;
}

.thum p.ttl_soft{
	font-size:75%;
	margin-top:7px;
	text-decoration:underline;
}

.thum p.art_soft{
	font-size:60%;
	margin-top:7px;
	color:#666;
}

.thum .catch_music{
	background: url("http://image.dl.rakuten.co.jp/images/icon/icon_pointx2.gif") no-repeat;
	font-size:75%;
	margin-bottom:5px;
	padding-left:32px;
	min-height:28px;
	color:#478;
}

.thum .goods_music{
	float:left;
	width:90px;
}

.thum .goods_music img{
	height:60px;
	width:80px;
}

.thum .text_music{
	margin-left:122px;
}

.thum p.exp_music{
	margin-top:5px;
	color:#666
}

.thum p.chk_music{
	margin-top:5px;
}

.thum_music{
	padding:10px 0px;
}


.thum .music_goods{
	width:180px;
}

.thum .music_text{
	margin-left:222px;
}

.thum .goods_single{
	width:60px;
	margin-right:5px;
}

.thum .goods_single img{
	width:50px;
}

.thum .text_single{
	float:left;
}

.thum .text_single .ttl_soft{
	margin:0;
}

.thum .text_single .ttl_soft{
	margin:0;
}

.thum .text_single .exp{
	margin-top:5px;
}

.thum .copy{
	font-size:60%;
	color:#666;
	text-align:left;
	margin-left:5px;
}


#offer{
	margin-top:15px;
	padding:10px;
	background: #F1F1F1;
}

#offer p{
	color:#488;
	font-size:75%;
}

#offer div{
	list-style-type: none;
	font-size:60%;
	color:#999;
	line-height:120%;
}

#offer span{
	margin-right: 1px;
}

#offer a{
	margin-right: 3px;
}

#credit{
	color:#999;
	font-size:60%;
	line-height:120%;
}

#credit p{
	margin-top:15px;
}

#foot{
	margin-top:15px;
}


#flash{
	text-align:center;
	background:#FFE9A0;
	font-size:82%;
}

#flash_idol{
	text-align:center;
	background:#FBCFEA;
	font-size:82%;
}

#flash_music{
	text-align:center;
	background:#C8F2EE;
	display:block;
	font-size:82%;
}

#genre{
	margin-bottom:5px;
	font-weight:bold;
	color:#399;
	font-size:90%;
}

#genre img{
	margin-right:5px;
	vertical-align:middle;
}

#genre .right{
	float:right;
}



#half .center{
	text-align:center;
	width:50%;
	vertical-align:middle;
}

#half .center a img{
	margin-top:10px;
	width:100px;
}

#half .center p{
	font-size:75%;
	padding:0 5px;
	text-align:left;
}

#half .ttl2{
	background: url("http://image.dl.rakuten.co.jp/images/share/ttl2_bg_tl.gif") no-repeat;
	margin-top:15px;
}

#half .ttl2 div{
	background: url("http://image.dl.rakuten.co.jp/images/share/ttl_bg_tr.gif") no-repeat top right;
}

#half .ttl2 div div{
	background: url("http://image.dl.rakuten.co.jp/images/share/ttl_bg_bl.gif") no-repeat bottom left;
}

#half .ttl2 div div div{
	background: url("http://image.dl.rakuten.co.jp/images/share/ttl_bg_br.gif") no-repeat bottom right;
}

#half .ttl2 p{
	padding:6px 5px 5px 20px;
	font-size:75%;
	color:#044;
}

#half .dammy{
	height:27px;
	width:1px;
}

#half .icon{
	height:28px;
	padding:0 5px;
	margin:5px 0;
	display:block;
	text-align:left;
}

#half .icon img{
	margin-right:5px;
	vertical-align:middle;
}

#half .copy{
	font-size:60%;
	color:#666;
	text-align:left;
	margin-left:5px;
	margin-bottom:5px;
}

#half table{
	width:49%;
	float:right;
}

#half table.odd{
	float:left;
}

#half .zoom{
	zoom:1;
	overflow:auto;
}

.orange{
	background: #FEC;
	margin:15px 3px 5px 2px;
}

.orange .thum {
	padding:10px 0px;
	border-bottom: none;
	overflow: auto;
}

* html .orange .thum {
	height: 1px;
	overflow: visible ;
}

.orange .thum .text{
	display:block;
}

.orange .thum .catch{
	background:#FD9;
}

.orange .thum .catch p{
	padding:4px 0px;
	color:#701;
}

.thum p.str{
	font-size:60%;
	margin-top:7px;
	color:#701;
}

.thum .left{
	float:left;
	width:50%;
}

*html #tpp{
	margin:0 3px 5px 3px;
}

#tpp{
	background: url("http://image.dl.rakuten.co.jp/images/share/tpp_bg_top.gif") no-repeat;
	margin-bottom:5px;
}

#tpp .bg{
	background: url("http://image.dl.rakuten.co.jp/images/share/tpp_bg_bottom.gif") no-repeat left bottom;
	padding:7px 0;
}

#tpp li{
	display: inline;
	margin-right: 10px;
	list-style-type: none;
	font-size:75%;
	color:#666;
}

#tpp li p{
	display: inline;
	margin-right: 10px;
}


/* Start clearfix ------------------------------ */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/* -------------------------------- end clearfix */


/* Start noclearfix ------------------------------ */
.noclearfix:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.noclearfix {
  min-height: 1px;
}

* html .noclearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/* -------------------------------- end noclearfix */

#flash_movie{position:absolute;left:0px;top:0px;}
#flash_photo{visibility:hidden;position:absolute;left:0px;top:0px;}

.movieBtn{
	float:left;
}
.photoBtn{
	float:left;
}

.movieBtn span{
	width:239px;
	height:25px;
	display: block;
	margin-right:2px;
	text-indent:-9999px;
	background: url("http://image.dl.rakuten.co.jp/images/share/flash_movie_btn.gif") no-repeat 0 0;
}

.photoBtn span{
	width:239px;
	height:25px;
	display: block;
	text-indent:-9999px;
	cursor: pointer;
	background: url("http://image.dl.rakuten.co.jp/images/share/flash_photo_btn.gif") no-repeat 0 -25px;

}